﻿@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('fonts/pt-sans-narrow-bold-webfont.eot');
    src: url('fonts/pt-sans-narrow-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans-narrow-bold-webfont.woff') format('woff'),
         url('fonts/pt-sans-narrow-bold-webfont.ttf') format('truetype'),
         url('fonts/pt-sans-narrow-bold-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TangerineRegular';
    src: url('fonts/tangerin-webfont.eot');
    src: url('fonts/tangerin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tangerin-webfont.woff') format('woff'),
         url('fonts/tangerin-webfont.ttf') format('truetype'),
         url('fonts/tangerin-webfont.svg#TangerineRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('fonts/ptc55f-webfont.eot');
    src: url('fonts/ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptc55f-webfont.woff') format('woff'),
         url('fonts/ptc55f-webfont.ttf') format('truetype'),
         url('fonts/ptc55f-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('fonts/ptc55f-webfont.eot');
    src: url('fonts/ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptc55f-webfont.woff') format('woff'),
         url('fonts/ptc55f-webfont.ttf') format('truetype'),
         url('fonts/ptc55f-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('fonts/pts76f-webfont.eot');
    src: url('fonts/pts76f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pts76f-webfont.woff') format('woff'),
         url('fonts/pts76f-webfont.ttf') format('truetype'),
         url('fonts/pts76f-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('fonts/pts55f-webfont.eot');
    src: url('fonts/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pts55f-webfont.woff') format('woff'),
         url('fonts/pts55f-webfont.ttf') format('truetype'),
         url('fonts/pts55f-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p {
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}
.black{
	height:44px; /* 64px; */
	background-image:url(img/06.png);}
.greyin{ margin-right: auto;
  margin-left: auto;
  width:960px;}
.blackin{
	  margin-right: auto;
  margin-left: auto;
  width:960px;}
.read{
	height: 443px; /* 476px; 509px; 669px; */
	background-image:url(img/01.png);
	 }
.readin{
  margin-right: auto;
  margin-left: auto;
  width:960px;}
.grey{	height:280px; /* 315px; */
 /* margin-top: 10px; 	 eti */
	background-image:url(img/02.png)}
.greylong{	 height:600px;  /* 315px; */
 /* margin-top: 10px; 	 eti */
	background-image:url(img/02.png)}	
.grey1{
	height:440px;
	background-image:url(img/12.png)}
.black1{
	height:190px; /* 190px */
	background-image:url(img/22.png);}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li{
	position:relative;
	width: 157px;
	height:29px; /* 49px; */
	list-style: none;
	float: right;
	font-size:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	    /* font-family: 'PTSansNarrowBold'; */
	color: #FFF;
		}

#sddm li a
{	display: block;

	width: 157px;
	height:29px; /* 49px;*/
	color: #FFF;
	font-size:18px;
	text-align: right;
	text-decoration: none;
	padding-top:15px;
	}

#sddm li a:hover
{	background-image:url(img/03.png);
	color: #FFF;}

#sddm div
{	position: absolute;
	visibility: hidden;
    text-align:right; /*eti */
	background: #242724;
	border: 1px solid #red;
	font-size:16px;
	   /* font-family: 'PTSansRegular'; */
	   	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

	
#sddm div a:hover{

				color: #FFF}
.logol{
	position:relative;
	float:right;
	}
.logor{
	position:relative;
	float:left;
	padding-top:0px; /* 80px */
	padding-left:14px; /* eti */
	}
.logor a{
	color:#FFF;}
.h{
	height:15px;}
	
.head{
	position:relative;
	float:right; /* right */
	
	}
.welcome{
	position:relative;
	float:right;
	
	}
#contact_small {
	width:200px; /* 232px; */
	height:215px;
	position:absolute;
	background-image:url(img/bg_welc.jpg);
	margin-left:50px; /* 512px; */
	margin-top:0px; /* 143px; */
	color:#F4F4F4;
}
#content_s .content_s {float:right;width:200px;} 
/* Small FORMS */
#contacts-form_s { clear:left;width:100%;overflow:hidden; }
#contacts-form_s fieldset { border: thin;  border-color:#454545; float:right;}
#contacts-form_s .field { clear:both}
#contacts-form_s label { float:right;width:43px;line-height:13px;padding-bottom:8px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#384042;font-size:13px;}
#contacts-form_s input { float:left; width:126px;padding:1px 0 1px 1px;border:1px solid #aaa;color:#70635b;background:white; font-size:13px;}
#contacts-form_s select { width:60px;padding:1px 0 1px 1px;border:1px solid #aaa;color:#70635b;background:white; font-size:13px;}
#contacts-form_s textarea { width:126px;height:30px;padding:1px 0 1px 1px;border:1px solid #aaa;color:#70635b;margin-bottom:6px;overflow:auto;background:white}
#contacts-form_s .submit {
	background-image:url(img/15.png);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	width:82px;
	height:37px;
	position:relative;
	padding-top:6px;}
#contacts-form_s .submit:hover  {
	background-image:url(img/17.png);
	color:#384042;
	border-color:#ffffff;
	width:82px;
	height:37px;
	position:relative;
	padding-left:11px; 
	padding-bottom:3px;
	padding-top:7px;
	}

/* end of Small Form */	
#content .row-1, #content .row-2{font-size:0.814em;width:960px;margin:0 auto}
#content .content {float:right;width:570px}
/* FORMS */
#contacts-form { clear:left;width:100%;overflow:hidden}
#contacts-form fieldset { border: thin;  border-color:#454545; float:right;}
#contacts-form .field { clear:both}
#contacts-form label { float:right;width:97px;line-height:18px;padding-bottom:8px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#384042;font-size:18px;}
#contacts-form input { width:250px;padding:1px 0 1px 3px;border:1px solid #aaa;color:#70635b;background:white}
#contacts-form select { width:60px;padding:1px 0 1px 3px;border:1px solid #aaa;color:#70635b;background:white}
#contacts-form textarea { width:365px;height:92px;padding:1px 0 1px 3px;border:1px solid #aaa;color:#70635b;margin-bottom:15px;overflow:auto;background:white;font-size:18px;}
#contacts-form .submit {
	background-image:url(img/15.png);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	width:82px;
	height:37px;
	position:relative;
	padding-top:6px;}
#contacts-form .submit:hover{
	background-image:url(img/17.png);
	width:82px;
	height:37px;
	position:relative;
	padding-left:11px; 
	padding-bottom:3px;
	padding-top:3px;
	}

input, textarea, select {font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal}
/* end form */	
.phone{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#E3E3E6; 
	font-size:22px;
	font-weight:bolder;}
.phone2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#E3E3E6; 
	font-size:14px;}

.text{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#384042; /*afor */
	font-size:30px;}
.text-link{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	font-weight: bold;
	}
.text-link a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#80AA0A;
	font-weight: bold;
	text-decoration: underline;}
.text-link a:hover{
	text-decoration: none;}	

.text1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#384042;font-size:18px;}
.text2{
	font-size:16px;
	color:#384042; /* #8d8d8d;  afor bahir */
	font-style:italic;}
.text3{font-size:13px;
	font-style:italic;
	color:#80AA0A;} /* green */
.text4{font-size:13px;
	color:#8d8d8d;
	font-style:italic;
	
	color:#000;}
.text5{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#8d8d8d;
	position:relative;
	/* padding-top:5px; */
	}
.text7{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#8d8d8d;
	position:relative;
	padding-top:17px;
	}
.text6{
	color:#202020; /* afor */
	font-weight:bold;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;}
.text8{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#80AA0A; /* green2 */
	}

.text9{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#80AA0A;
	}
.text10 a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#80AA0A;
	font-weight:normal;
	text-decoration:none;}
.text10 a:hover{
	text-decoration:underline;}	
.text11{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#384042;
	font-weight:bold;}
	.text13{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#384042;
	/* font-weight:bold; */
	width:190px;
	}
.text12{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#8d8d8d;
	width:180px;}
	.text16{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#8d8d8d;
	width:205px;}
.text14{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#232323;
	font-weight:bold;}
.text15{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#232323;
	font-style:italic;}
.img{
	position:relative;
	
	float:right;
	width:28px;
	
	}
.main{
	position:relative;
	float:right; /* left */
	width:680px;/* 567px */
	}
.blockmain {
	height: 80px;
	 padding: 5px 10px 5px 10px;
	border:1px solid #aaa;
	background-image:url(img/12.png);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}	
	
.img1{
	position:relative;
	float:right;
	width:210px;
	
	}
.maintext{
	position:relative;
	float:left;
	width:348px;
	
	}
.june{
	position:relative;
	float:left;
	width:76px;
	
	}
.massa{
	position:relative;
	float:left;
	width:200px;
	
	}
	p {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
.features{
	position:relative;
	float:right;
	width:240px; /* 240px */}
.success{position:relative;
	float:right;
	width:240px; /* 240px */}
.releases{position:relative;
	float:right;
	width:240px; /* 240px */}
.testimon{position:relative;
	float:right;
	width:240px; /* 240px */}
.imgmore {
	background-image:url(img/15.png);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	width:82px;
	height:30px;
	position:relative;
	padding-top:6px;}
.imgmore a{
	color:#FFF;
	text-decoration:none;
	position:relative;
	padding-right:25px;

	}
	
.imgmore a:hover{
	background-image:url(img/17.png);
	width:82px;
	height:37px;
	position:relative;
	padding-left:20px;
	padding-bottom:11px;
	padding-top:7px;}
	
	.imgmore1 {
	background-image:url(img/15.png);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	width:82px;
	height:30px;
	position:relative;
	
	padding-top:6px;}
.imgmore1 a{
	color:#FFF;
	text-decoration:none;
	position:relative;
	padding-right:13px;
	}
	
.imgmore1 a:hover{
	background-image:url(img/17.png);
	width:82px;
	height:37px;
	position:relative;
	padding-left:21px; 
	padding-bottom:11px;
	padding-top:7px;
	}
		

.v{
	position:relative;
	float:right;
	color:#FFF;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top:60px;
	}
.v a{
	color:#FFF;
	text-decoration:underline;}
.vlinks{
	position:relative;
	padding-top:60px;
	float:left;
	color:#FFF;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.vlinks a{color:#FFF;
	text-decoration:underline;}
.social{
	text-align:center;
	position:relative;
	padding-top:80px;}
	
	